html {
  /* height: 100%; */
}
img {
  max-width: 100%;
  height: auto;
}
body.ash-purple {
  /* min-height: 100%; */
  background-image: linear-gradient(to bottom, #5b3c66, #ae64fe);
}
#HowAliveIFeel {
  background-image: url(/images/lilies0001.png);
  background-position: top 27% center;
  background-repeat: no-repeat;
  display: grid;
  grid-template-rows: 100%;
  grid-template-columns: 100%;
  min-height: 100vh;
}
#HowAliveIFeel > div {
  grid-column: auto;
  grid-row: auto;
  align-self: center;
  /* justify-self: center; */
  text-align: center;
}
#HowAliveIFeel > div > img {
  max-width: calc(100% - 30px);
}
